
Public Class Form1
    Private Sub Form1_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim c As New ClassLibrary2.Class1
        MessageBox.Show(c.getMessage())
        Dim c As New ClassLibrary1.Class1
        MessageBox.Show(c.getMessage())


    End Sub
End Class
